Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
is_partitioned.hpp File Reference

## Functions
template<typename I , typename S , typename C , typename P = identity>
bool | ranges::is_partitioned (I first, S last, C pred, P proj=P{})
| function template `is_partitioned` More...
template<typename Rng , typename C , typename P = identity>
bool | ranges::is_partitioned (Rng &&rng, C pred, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...